import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CadDialogComponent } from './cad-dialog.component';

describe('CadDialogComponent', () => {
  let component: CadDialogComponent;
  let fixture: ComponentFixture<CadDialogComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CadDialogComponent]
    });
    fixture = TestBed.createComponent(CadDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
